<div class="wrapper">
    <span class="label">SORT BY:</span>

    <div class="sorter">
        <span>
            <a href="#">POPULARITY</a>
        </span>
        <span>|</span>
        <span>
            <a href="#">A-Z</a>
        </span>
    </div>
</div>